VAG CAN Commander 5.5+ Pin Reader 3.9 beta

  • Наличие:  Есть в наличии
  • Модель:  Диагностическое оборудование

3490р.
   



VAG K+CAN Commander 5.5 + Pin Reader 3.9 -  адаптер для работы с автомобилями Volkswagen, Audi, Skoda, Seat, использующими WP2000-CAN TP2.0. Он позволяет проводить коррекцию одометров через разъём OBD2, а также считывает коды доступа иммобилайзеров, EEPROM и флэш-памяти кластера. Поддерживается функция ТВ активации для автомобилей с MMI (Audi A8, Audi A6, Audi Q7).

Кроме всего прочего, пробор считывает электронные панели управления (адреса с 0x01 по 0x80), устанавливает связь с новыми иммобилайзерами, где есть возможность программировать PIN, SKC, BGW, MAC, а также считывает и удаляет ошибки неисправностей.

Список поддерживаемых автомобилей:

  • VW Touran (1Т шасси), начиная с 2003 г.в.;
  • VW Golf (1К шасси), начиная с 2004 г.в.;
  • VW Caddy (2К шасси), начиная с 2004 г.в.;
  • Audi А3 (8Р шасси), начиная с 2004 г.в.;
  • Seat Altea (5Р шасси) и Altea ХL, начиная с 2004 г.в.;
  • Skoda Oсtavia (1Z шасси), начиная с 2004 г.в.;
  • Seat Toledo (5Р шасси), начиная с 2005 г.в.;
  • Golf Plus (5М шасси) - все авто Golf-5 на платформе А5, начиная с 2005 г.в.;
  • Seat Leon (1Р шасси), начиная с 2005 г.в.;
  • Jetta (1К шасси), начиная с 2005 г.в.;
  • Eos (1F шасси), начиная с 2006 г.в.;
  • Audi А8 и А8L (D3 платформа, 4Е шасси), начиная с 2003 г.в.;
  • Audi А6 (С6 платформа, 4F шасси), начиная с 2005 г.в.;
  • Audi А4 (В7 platform) (отдельные модули управления), начиная с 2005 г.в.;
  • VW Passat (В6 платформа, 3C шасси), начиная с 2005 г.в.;
  • Audi Q7 (4L шасси), начиная с 2006 г.в.;
  • Audi R8 (42 шасси), начиная с 2007 г.в.;
  • Audi ТТ (8J шасси), начиная с 2007 г.в.;
  • Porsche Cayenne, начиная с 2005 г.в.;
  • Skоda: Rооmster, Scоut.

Написать отзыв
Примечание: HTML разметка не поддерживается! Используйте обычный текст.

VAG CAN Commander 5.5+ Pin Reader 3.9 beta